
.inline {
    display: inline;
}

.category {
    font-size: 1.2em;
    color: rgb(104, 104, 99);
}

.category:hover {
    cursor: pointer;
    /*color: rgb(254,160,0);*/
}

.category-li {
    padding: 16px;
}

.category-li:hover {
    cursor: pointer;
    color: rgb(254, 160, 0);
    border-top: 0.1px solid;
    border-bottom: 0.1px solid;
    /*background-color: #cecbce;*/
}

.sub-menu-v {
    margin-top: 17%;
    margin-left: 18%;
    position: absolute;
    list-style: none;
    display: block;
    z-index: 100;
    background-color: #ffffff;
    border: 1px solid;
    --box-shadow-color: #fff;
    /*box-shadow: 5px 5px 1px;*/
    /*display: none;*/
    min-width: 400px;
    min-height: 500px;
}

.sub-cat {
    color: #000000;
    font-weight: 600;
    font-size: 1.1em;

    /*position: absolute;*/
    /*padding: 10px 10px;*/
}

.sub-cat:hover {
    transition: 3s;
    color: #FE980F;
    font-weight: 600;
    font-size: 1.1em;
    padding-left: -10px;
    /*position: absolute;*/
    /*padding: 10px 10px;*/
}

.sub-sub-cat {
    font-weight: 400;
    margin-left: 10px;
    font-size: 1.1em;
    /*position: relative;*/
    /*padding: 10px 10px;*/
    color: rgb(104, 104, 99);
}

.sub-div {
    padding: 20px;
}

.sub-cat-li {
    padding-top: 5px;
    padding-bottom: 5px;
}

.sub-sub-cat-li {
    padding-top: 5px;
    padding-bottom: 5px;
}

.search-results{
    display: block;
    position: absolute;
    z-index: 999;
    background-color: #ebece8;
    width: 300px;

}
.search-item{
    padding: 5px;
    border-bottom: 1px solid;
    font-weight: 400;

}

.catalog-item{
    border: 1px solid #e3e3e3;
    margin: 10px 40px;
    height: 200px;
}
.catalog-item-image{
    position: relative;
    padding-bottom: 5px;
    max-height: 160px;
}
#navbars{

}
/* Style the navbar */

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    background-color: #ecd666;

}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
    padding-top: 60px;
}

/* Style the tab */

/*#menu-v li, #menu-v a {zoom:1;} !* Hacks for IE6, IE7 *!*/
/*#menu-v{*/
/*background-color: rgb(243,247,236);*/
/*opacity: 1000;*/
/*}*/
/*#menu-v, #menu-v ul*/
/*{*/
/*width: 200px; !* Main Menu Item widths *!*/
/*!*border: 1px solid #ccc;*!*/
/*font-size: 1.1em;*/
/*border-top:none;*/
/*position: relative;*/
/*list-style: none; margin: 0; padding: 0; display:block;*/
/*z-index:9;*/
/*}*/

/*!* Top level menu links style*/
/*---------------------------------------*!*/
/*.sub-cat{*/
/*font-weight: bold;*/
/*}*/

/*.sub-sub-cat{*/
/*margin-left: 20px;*/
/*}*/
/*#menu-v li*/
/*{*/
/*background: #FFF url(bg.gif) repeat-x 0 2px;*/
/*list-style: none; margin: 0; padding: 0;*/
/*}*/
/*#menu-v .catalog*/
/*{*/
/*position: relative;*/
/*width: 200px;*/
/*font-size: 1.5em;*/
/*text-decoration: none;*/
/*font-family: 'Roboto', sans-serif;*/
/*background-color: rgb(238,241,232);*/
/*!*border-top: 1px solid #ccc;*!*/
/*display: block;*/
/*!*overflow: auto; force hasLayout in IE7 *!*/
/*color: black;*/
/*line-height:26px;*/
/*padding-left:26px;*/
/*}*/
/*#menu-v .sub-menu{*/
/*background-color: rgba(215,209,166,0.84);*/
/*}*/

/*#menu-v .sub-cat*/
/*{*/

/*font-family: 'Roboto', sans-serif;*/
/*font-size: 1.3em;*/
/*font-weight: 400;*/
/*!*border-top: 1px solid #ccc;*!*/
/*display: block;*/
/*!*overflow: auto; force hasLayout in IE7 *!*/
/*color: black;*/
/*text-decoration: none;*/
/*line-height:26px;*/
/*padding-left:26px;*/
/*}*/
/*#menu-v .sub-sub-cat*/
/*{*/
/*!*font: normal 12px Arial;*!*/
/*font-size: 1.2em;*/
/*margin-left: 10px;*/
/*font-weight: 300;*/
/*display: block;*/
/*!*overflow: auto; force hasLayout in IE7 *!*/
/*color: black;*/
/*text-decoration: none;*/
/*line-height:26px;*/
/*padding-left:26px;*/
/*}*/
/*#menu-v ul li a*/
/*{*/
/*line-height:30px;*/
/*}*/

/*#menu-v li a.arrow:hover*/
/*{*/
/*background-image:url(arrowon.gif);*/
/*background-repeat: no-repeat;*/
/*background-position: 97% 50%;*/
/*}*/

/*/*Sub level menu items*/
/*---------------------------------------*/


/*/*/
/*#menu-v li ul*/
/*{*/
/*position: absolute;*/
/*width: 250px; !*Sub Menu Items width *!*/
/*visibility:hidden;*/
/*}*/

/*#menu-v a.arrow*/
/*{*/
/*background-image:url(arrow.gif);*/
/*background-repeat: no-repeat;*/
/*background-position: 97% 50%;*/
/*}*/
/*#menu-v li:hover, #menu-v li.onhover*/
/*{*/
/*background-position:0 -62px;*/
/*}*/
/*#menu-v ul li*/
/*{*/
/*background: rgba(255, 255, 255, 0.86);*/
/*background-image:none;*/
/*}*/
/*#menu-v ul li:hover, #menu-v ul li.onhover*/
/*{*/
/*background: #FFF;*/
/*background-image:none;*/
/*}*/



